Ubuntu: 2131-1: IcedTea Web vulnerability

IcedTea Web could be made to expose or alter sensitive information.

Read more ….

Comments are closed.